@charset "UTF-8";
/* CSS Document */

/* =========================================================
 設置理念・活動方針のスタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div#content div.section {
	margin: 0 0 1em;
}
div#content div.section p.photo {
	padding: 2em 0;
	text-align: center;
}
div#content div.section h4 {
	margin: 1.5em 0 1em;
	padding: 0 0 .4em;
	background: none;
}
div#content div.section h5 {
	margin: 1.5em 0 1em;
}
div#content div.section p.aaa {
	font-size: 85%;
}

/* セカンダリー
--------------------------------------------------------- */
li#snav_policy {
	background: #F6F6F6;
}
